.vr-langues h1 {
    font-size: 2.25em;
	font-family: 'Playfair Display','Arial';
    line-height: 1.3;
}
.vr-langues h2 {
    font-size: 1.6em;
	font-weight: bold;
}
.vr-langues h3 {
    font-size: 1.4em;
	font-weight: bold;
}
.vr-langues h4 {
    font-size: 1.2em;
	font-weight: bold;
}


.menu-item a span{
	padding: 10px;
}
.current-menu-item a span{
	background-color: #f63c4e;
	color: #fff;
	font-weight: bold;
}
.sub-menu a span{
	background: none !important;
}